--- 
vendor: "ESRI"
id: "20"
title: "Edificação de interesse histórico"
properties: 
  nome: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  endereco: 
    type: "string"
    esriLength: 123
    esriType: "esriFieldTypeString"
  estiloArquitetonico: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  protecao: 
    type: "string"
    esriLength: 90
    esriType: "esriFieldTypeString"
  gP: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  codGeoPoligono: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  codProtecao: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  processoResolucao: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  inscricaoImobiliaria: 
    type: "string"
    esriLength: 14
    esriType: "esriFieldTypeString"
  descricao: 
    type: "string"
    esriLength: 2500
    esriType: "esriFieldTypeString"
  Expr1: 
    type: "string"
    esriLength: 1000
    esriType: "esriFieldTypeString"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/20/queryables"